.btn-xl, .btn {
  color: white;
  background-color: #ef9500;
  font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 2px;
  font-size: 17px;
  padding: 10px 22px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 1px 3px rgba(0,0,0,0.35);
  border-radius: 25px;
  letter-spacing: 1px;
}
.btn.btn-contact, .btn-send {font-size: 14px; border: none;}
.btn-send {margin: 15px 0;}
.btn-xl.btn-xl-blue, .btn.btn-contact {background-color:#29b6f6;}
.btn.btn-decouvrir {background-color:#51aed8; border-bottom: 2px solid #4494b8; padding-left: 30px; padding-right: 30px;}
.btn.btn-decouvrir-prev {background-color:#5959d3; border-bottom: 2px solid #4847a9; padding-left: 30px; padding-right: 30px;}
.btn-xl:hover,
.btn-xl:focus,
.btn-xl:active,
.btn-xl.active,
.open .dropdown-toggle.btn-xl {
  color: white;
  background-color: #ef9500;
}
.btn-xl.btn-xl-blue:hover,
.btn-xl.btn-xl-blue:focus,
.btn-xl.btn-xl-blue:active,
.btn-xl.btn-xl-blue.active,
.open .dropdown-toggle.btn-xl,
.btn.btn-contact:hover,
.btn-send:hover {
  color: white;
  background-color: #29b6f6;
}
/*
.btn.btn-decouvrir:hover, .btn-decouvrir:focus, .btn-decouvrir:active {background-color:#4494b8; border-bottom: 2px solid #4494b8; padding-left: 30px; padding-right: 30px;}
.btn.btn-decouvrir-prev:hover, .btn-decouvrir-prev:focus, .btn-decouvrir-prev:active {background-color:#4847a9; border-bottom: 2px solid #4847a9; padding-left: 30px; padding-right: 30px;}
*/

.form-group.actions .btn-send {    
  color: white;
  background-image: linear-gradient(to right, #F97F7F, #FF5A5F);
  font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  border-radius: 2px;
  font-size: 17px;
  padding: 10px 22px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 0 1px 3px rgba(0,0,0,0.35);
  border-radius: 25px !important;
  letter-spacing: 1px;
  border: none !important;
}
 
/* -- Section -- */ 
section {
  padding: 30px 0;
}

section .title-h2, section .title-h2 h2, section .title-h2 p, section .title-h3, section .title-h3 h3 {
  font-size: 35px;
  margin-top: 20px;
  margin-bottom: 15px;
  color: #4d87aa; 
  /*text-transform: lowercase;*/
  font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;   
}

section h2.section-heading {
    color: #4d87aa; 
    font-family: "Raleway-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
section h2.section-heading:first-letter, section .title-h2 p:first-letter, section h3.section-heading:first-letter {
    text-transform: uppercase;
}
section h2.section-heading.uppercase {text-transform: uppercase !important;}



/* -- Assurance vie -- */
section.bloc-assurance-vie .title-h2 p {font-weight: 100 !important; margin-top: 0; line-height: 1.4;}
section.bloc-assurance-vie h2 {line-height: 1.2em;}

.bloc-assurance-vie .separator {
    text-align: center;
    border-top: 2px solid #4d87aa;
    max-width: 150px;
    margin: 30px auto 0 auto;
}

/* -- offre pension -- */
.bloc-offres-pension{
    padding-top: 0;
}

section.bloc-offres-pension .title-h3 h3 {
    margin-top: -10px;
    font-family: "Raleway-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

section.bloc-offres-pension .title-h3 h3 span {
    font-weight: normal;
    font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

/* -- offre prévoyance -- */
section.bloc-offres-prevoyance .title-h3 h3 {
    margin-top: -10px;
    color: #7474c1;
    font-family: "Raleway-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

section.bloc-offres-prevoyance .title-h3 h3 span {
    font-weight: normal;
    font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.bloc-offres-prevoyance .col-sm-4, .bloc-offres-pension .col-sm-4 {padding-right: 20px; padding-left: 20px;}

/* -- contact -- */
section.block-contact .title-h3 h3 {
    margin-top: -10px;
    margin-bottom:  30px;
}

section.block-contact .title-h3 h3 span {
    font-weight: normal;
    font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.home.de section.block-contact .title {font-size: 30px;}
@media (min-width: 992px) and (max-width: 1199px) {
    section.block-contact .title {font-size: 26px;}
    .home.de section.block-contact .title {font-size: 22px;}
    .home.en section.block-contact .title {font-size: 35px;}
}

@media (max-width: 768px) {
   section.block-contact .title {font-size: 22px !important;} 
}

/* -- offre -- */
.bloc-team-member {color: #4d87aa;}
.bloc-team-member .header {
    background: #ffffff url('../img/offres/pension_full.png') top center no-repeat;
    height: 200px;
    color: #ffffff;
    font-size: 28px;
    font-style: italic;
    letter-spacing: 0.2em;
    font-family: "Raleway-bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding-top: 40px;
}

.bloc-team-member .team-member.prevoyance .header {
    background: #ffffff url('../img/offres/prevoyance_epargne_full.png') top center no-repeat;
}

.bloc-team-member .header span {
    font-weight: normal;
    font-family: "Raleway-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.bloc-team-member .details {
    min-height: 215px;
    padding: 0 20px;
}

.bloc-team-member .details p {line-height: 1.4;}
.bloc-team-member .details p:first-child {font-size: 18px; line-height: 1; margin-bottom:0; }

.bloc-team-member .details p:nth-child(2) {margin-top: 20px;}

.bloc-team-member .team-member .details p:nth-child(2) {min-height: 60px;}

.bloc-team-member .details :first-letter {text-transform: uppercase;}

.bloc-team-member .details .price {font-size: 32px; font-weight: bold; margin-top: -6px;}
.bloc-team-member .details .price {width: 100%; text-align: center;}
.bloc-team-member .details .price div:first-child {display: inline-block; font-size: 32px; font-weight: bold;}
.bloc-team-member .details .price div:nth-child(2) {display: inline-block; line-height:1; font-size:10px; text-align: left; font-weight: normal;}

@media (max-width: 768px) {
    .bloc-team-member .header {margin-bottom: 0;}
    .title-h2 h2, .title-h2 p {font-size: 20px !important;}
    .title-h3 h3 {font-size: 24px !important;}
}

@media (min-width: 768px) and (max-width: 991px) {
    #offres-pension .container {
        width: 800px !important; 
        padding-right: 23px !important; 
        padding-left: 23px !important; 
    }
    .bloc-offres-prevoyance .col-sm-4, .bloc-offres-pension .col-sm-4 {width: 251px;}
    
    .title-h2 h2, .title-h2 p {font-size: 26px !important;}
    .title-h3 h3 {font-size: 30px !important;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .bloc-offres-prevoyance .col-sm-4, .bloc-offres-pension .col-sm-4 {padding-right: 40px; padding-left: 40px;}
}

@media (min-width: 768px) and (max-width: 790px) {
    #offres-pension .container {
        padding-right: 10px !important; 
        padding-left: 10px !important; 
    }
}


 .text-justify {
   text-align: center;
   font-size: 19px;
   margin-top: 35px;
   margin-bottom: 50px;
   font-family: "Raleway-Regular", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
   line-height: 22px;
 }
 .text-bold {   
   font-size: 20px;
   margin-top: 50px;
   font-family: "Raleway-Semi-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
 }

 .text-Semibold { 
     margin-top: 20px;
     font-family: "Raleway-Semi-Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
     font-size: 20px;
     line-height: 22px;
 }


 
 
 
 #offres .offre-pack   {
     margin: 10px 15px;
     color: #8da8b2;
 }

 #offres .offre-pack p {font-size: 16px; width: 100%;}
 #offres .offre-pack h4 {margin: 0; padding: 0; font-size: 30px;}
 
 .bloc-team-member {margin-top: 20px;}
 div.bloc-team-member, div.bloc-exclu {text-align: center;}
 div.bloc-team-member img, div.bloc-exclu img {margin:0 auto;}

 #exclu, #packs {color: #928d98 !important;}
 #packs a {color: #928d98; text-decoration: none;}
 .exclu, .packs {
    text-align: center;
    margin-bottom: 50px;
    background: #fff;
    min-height: 250px;
    box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24);
 }
 .exclu {cursor: default;}
 
 .exclu img, .packs img {margin: 25px auto !important;}
 
 .exclu p.title, .packs p.title {font-size: 18px; line-height: 1; text-transform: uppercase; padding: 20px 30px 15px 30px; height: 80px;
    background: transparent url('/lp/reebou/img/exclu/barre.png') bottom center no-repeat;
 }
 
 .exclu.selected, .packs.selected {background: #29b6f6; color: #ffffff;}
 .exclu.selected p.title, .packs.selected p.title {background: transparent url('/lp/reebou/img/exclu/barre-2.png') bottom center no-repeat;}
 
 section#exclu, section#packs {padding-bottom: 0;}
 #exclu .info, #packs .info {background-color: #29b6f6; min-height: 60px; text-align: center; color: #ffffff;}
 #exclu .info p, #packs .info p {margin-top: 0;}
 #exclu .info p:first-child, #packs .info p:first-child {margin-top: 5px; margin-bottom: 0;}
 #packs .info div div[data-id] {margin: 15px 0;}
 
 #exclu ul li {
    display:inline;
    background-color:#e5e5e5;
    padding:20px 30px;
    position:relative;
 }
#exclu ul li .current:after { 
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #e5e5e5;
    content: " ";
    position: absolute;
    bottom: -15px;
    left: 35%;
}

.exclu-mobile-content {
    margin-top: -20px;
}

.bloc-packs {margin-top: 50px;}

div[data-id^="c-"] p {font-size: 18px !important;}

@media (min-width: 768px) and (max-width: 991px) {
    .exclu {height: 300px;}
    .exclu p.title {height: 130px;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    .exclu {height: 270px;}
    .exclu p.title {height: 100px;}
}

 

@media (max-width: 1400px) {
    .navbar-custom {
        background-color: rgba(0,0,0,0.7);          
        -webkit-transition: padding 0.3s;
        -moz-transition: padding 0.3s;
        transition: padding 0.3s;
        border: none;       
        border-bottom-color: #00c3ff;
        border-bottom-style: solid;
        border-bottom-width: 2px;
        box-shadow: 0 1px 3px rgba(0,0,0,0.35);
    }
    .navbar-custom .navbar-collapse{
        margin-top: 42px;
    }  
    .navbar-custom .navbar-toggle:hover, .navbar-custom .navbar-toggle:focus{
        background-color: transparent;
    }
}

@media (max-width: 768px) {
    .shares #fb-root{
        margin-left: 4%;
    }
    .bloc-voyage{
        height: 640px;
    }
    .timeline-panel{
        width: 300px;
        margin-left: 25%;
    }
    .marketing{
      margin-top: 0;     
    }
    .block-formule-left, .block-formule-right{
      margin-left: -5px;
    }    
    .block-formule h4{
     font-size: 18px;   
    }
    .block-formule p{
     font-size: 16px;
     margin-top: 0;
    }
    .text-formule{     
      height:115px;    
      margin-bottom: 20px;
    }
    .block-offres{
        margin-top: 0;
    }
    .block-identifiez .foyer-highlight{
        line-height: 30px;
    }
    .text-justify{
        font-size: 18px;
    }
    .block-timeline-bagage, .block-timeline-annulation, .block-timeline-medicaux,.block-timeline-assistance {    
        padding-top: 0;
        margin-bottom: -23%;
        width: 300px;
    }
    .block-timeline-bagage, .block-timeline-annulation, .block-timeline-assistance{
      border-bottom-color: transparent;
      border-bottom-style: none;
      border-bottom-width: 0;
      border-right-color: transparent;
      border-right-style: none;
      border-right-width: 0;
   }
    .img-valise{
     height:68px;
     width: 100px;     
    }
   .img-assistance{
     height:70px;
     width: 67px;  
    }
   .img-x, .img-medicaux{ 
     height:68px;
     width: 68px;     
   }
   .timeline-Einfach{
       margin-left: 12%;
       margin-top: 7%;
   }  
   .timeline-body p{
        width: 243px;
   }
   .timeline-Einfach .title-Einfach{
       font-size: 26px;
       margin-left: 4%;
   }
    .guillemetleft{
       width: 20px;
       height: 18px;
    }
    .guillemetright{
      width: 20px;
       height: 27px;
    }
    .timeline-Einfach .guillemetleft{
        padding-right: 1px;
    }
    .block-garanties{
        height: 1460px;
    }   
    .timeline-image{      
        width: 300px;
        margin-left: 25%;   
    }    
    .timeline-body{
        padding-bottom: 5%
    }   
    .team-member{
        width:270px;
    }
    header .intro-text .bordure{      
        width: 200px;       
        margin-top: 0;
    }
    .btn-xl {
        padding: 12px 25px;
        font-size: 14px;
    }
    .text-bold{
        margin-top:-20px;
    }
    .text-formule{
        width: 280px;
    }
    
    .pretitle { font-size: 16px }
    #contactFrmSuccess h2 { font-size: 16px }
}
@media only screen and (min-width: 768px) and (max-width: 1180px) {
    .block-formule-left{
      float: left;
    }    
    .block-formule-right{
      margin-left: 50%;
    }
    .block-garanties{
        height: 1870px;
    }
    .marketing{
        margin-left: 9%;
    }
    .block-timeline-bagage,  .block-timeline-medicaux,  .block-timeline-annulation,  .block-timeline-assistance{
       margin-left: 21.5%;
       border-right-color: transparent;
       border-right-style: none;
       border-right-width: 0;
       border-bottom-color: transparent;
       border-bottom-style: none;
       border-bottom-width: 0;
    }
    /*
    .bloc-team-member{
        margin-left: 33%;
    }
    */
    .team-member{
        margin-left: -18px;
    }
    .timeline-Einfach{
        margin-left: 17%;
    }
    .timeline-Einfach h3{
        font-size: 40px;
    }
}
@media (max-width: 991px) {
    header .intro-text p {
        font-size: 50px;
        line-height:60px;
    } 
}

@media (max-width: 767px) {
    header .intro-text {
        margin-top: 150px;
        margin-bottom: 50px;
    }
    header .intro-text p{
        font-size: 30px;
        line-height: 32px;
    } 
    header .intro-text p.text-header{
       margin: 0;
       font-size: 18px;
       margin-top : 10px;
    }
    
    header .intro-text .btn-xl{
        margin: 10px 0 20px 0;
    }
    
  header .intro-text .intro-lead-in {
    font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-style: italic;
    font-size: 40px;
    line-height: 40px;
    margin-bottom: 25px;
  }
  header .intro-text .intro-heading {
    font-family: "DINOT-Bold", "Montserrat", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 75px;
    line-height: 75px;
    margin-bottom: 50px;
  }
  header  .intro-heading {
    border-color: white;
  }
}

@media (min-width: 767px) {
  section {
    padding: 25px 0;
  }
}
.service-heading {
  margin: 15px 0;
  text-transform: none;
}
#portfolio .portfolio-item {
  margin: 0 0 15px;
  right: 0;
}
#portfolio .portfolio-item .portfolio-link {
  display: block;
  position: relative;
  max-width: 400px;
  margin: 0 auto;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover {
  background: rgba(254, 209, 54, 0.9);
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: all ease 0.5s;
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover:hover {
  opacity: 1;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content {
  position: absolute;
  width: 100%;
  height: 20px;
  font-size: 20px;
  text-align: center;
  top: 50%;
  margin-top: -12px;
  color: white;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content i {
  margin-top: -12px;
}
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h3,
#portfolio .portfolio-item .portfolio-link .portfolio-hover .portfolio-hover-content h4 {
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption {
  max-width: 400px;
  margin: 0 auto;
  background-color: white;
  text-align: center;
  padding: 25px;
}
#portfolio .portfolio-item .portfolio-caption h4 {
  text-transform: none;
  margin: 0;
}
#portfolio .portfolio-item .portfolio-caption p {
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
  margin: 0;
}
#portfolio * {
  z-index: 2;
}
@media (min-width: 767px) {
  #portfolio .portfolio-item {
    margin: 0 0 30px;
  }
}
.timeline {
  list-style: none;
  padding: 0;
  position: relative;
}
.timeline:before {
  top: 0;
  bottom: 0;
  position: absolute;
  content: "";
  width: 2px;
  background-color: #f1f1f1;
  left: 40px;
  margin-left: -1.5px;
}
.timeline > li {
  margin-bottom: 50px;
  position: relative;
  min-height: 50px;
}
.timeline > li:before,
.timeline > li:after {
  content: " ";
  display: table;
}
.timeline > li:after {
  clear: both;
}
.timeline > li .timeline-panel {
  width: 100%;
  float: right;
  padding: 0 20px 0 100px;
  position: relative;
  text-align: left;
}
.timeline > li .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li .timeline-image {
  left: 0;
  margin-left: 0;
  width: 80px;
  height: 80px;
  position: absolute;
  z-index: 100;
  background-color:#004c92;
  color: white;  
  border: 7px solid #f1f1f1;
  text-align: center;
}
.timeline > li .timeline-image h4 {
  font-size: 10px;
  margin-top: 12px;
  line-height: 14px;
}
.timeline-Einfach h3{
    color:#fff;   
    text-align: center;
    font-family: "Raleway-Regular",  "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 50px;
    font-style: italic;
    text-transform: none;
    float: left;
    padding-top: 1%;
}
.guillemetleft{
    float: left;
    margin-left: -3.6%;
    padding-right: 25px;
}
.guillemetright{
 padding-top: 4%;
 padding-left: 2%;
}
.timeline > li.timeline-inverted > .timeline-panel {
  float: right;
  text-align: left;
  padding: 0 20px 0 100px;
}
.timeline > li.timeline-inverted > .timeline-panel:before {
  border-left-width: 0;
  border-right-width: 15px;
  left: -15px;
  right: auto;
}
.timeline > li.timeline-inverted > .timeline-panel:after {
  border-left-width: 0;
  border-right-width: 14px;
  left: -14px;
  right: auto;
}
.timeline > li:last-child {
  margin-bottom: 0;
}
.timeline .timeline-heading h4 {
  margin-top: 0;
  color: inherit;
}
.timeline .timeline-heading h4.subheading {
  text-transform: none;
}
.timeline .timeline-body > p,
.timeline .timeline-body > ul {
  margin-bottom: 0;
}
@media (min-width: 767px) {
  .timeline:before {
    left: 50%;
  }
  .timeline > li {
    margin-bottom: 100px;
    min-height: 100px;
  }
  .timeline > li .timeline-panel {
    width: 41%;
    float: left;
    padding: 0 20px 20px 30px;
    text-align: right;
  }
  .timeline > li .timeline-image {
    width: 100px;
    height: 100px;
    left: 50%;
    margin-left: -50px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 13px;
    margin-top: 16px;
    line-height: 18px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    float: right;
    text-align: left;
    padding: 0 30px 20px 20px;
  }
}
@media (min-width: 992px) {
  .timeline > li {
    min-height: 150px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px;
  }
  .timeline > li .timeline-image {
    width: 150px;
    height: 150px;
    margin-left: -75px;
  }
  .timeline > li .timeline-image h4 {
    font-size: 18px;
    margin-top: 30px;
    line-height: 26px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 20px 20px;
  }
}
@media (min-width: 1200px) {
  .timeline > li {
    min-height: 170px;
  }
  .timeline > li .timeline-panel {
    padding: 0 20px 20px 100px;
  }
  .timeline > li .timeline-image {
    width: 170px;
    height: 170px;
    margin-left: -85px;
  }
  .timeline > li .timeline-image h4 {
    margin-top: 40px;
  }
  .timeline > li.timeline-inverted > .timeline-panel {
    padding: 0 100px 20px 20px;
  }
}

.team-member {
    text-align: center;
    margin-bottom: 50px;
    background: #fff;
    height: 500px;
}

.team-member {
    box-shadow: 0 1px 3px rgba(0,0,0,0.15), 0 1px 10px rgba(0,0,0,0.30);
    /* box-shadow: 0 1px 3px rgba(0,0,0,.12), 0 1px 2px rgba(0,0,0,.24); */
}

.team-member.line1 {margin-bottom: 0}
.team-member.line2 {margin-top: 0}

#offres .offre-pack p:first-child {
    font-weight: bold;
    text-transform: uppercase;
    line-height: 12px;
    margin-top: 8px;
}
#offres .offre-pack h4 {text-transform: uppercase;}
.team-member .desc-old-pack {
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 15px;
    font-size: 18px;
    width : 100%;
}
.bloc-team-member .team-member.essentiel .desc {
    margin-top: 75px;
}
.team-member.essentiel ul {margin-top: 75px;}
.team-member ul {font-size: 16px;}
.team-member ul {list-style: none;}
.team-member ul li {
    background: url('/lp/reebou/img/valide.png') no-repeat 0 2px;
    text-align: left;
    padding-left: 26px;
}

@media (max-width: 1199px) {
    .team-member ul {padding: 0 10px 0 20px;}
}

.team-member p.title-desc {line-height: 22px;}
.team-member img {
  padding: 0 40px;
  margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 991px) {
    .team-member img {
        padding: 0 10px;
    }
}

.team-member h4 {
  margin-top: 25px;
  margin-bottom: 0;
  text-transform: none;
  font-size: 16px;
  font-family: "Raleway-bold",  "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.team-member p {
  font-family: "Raleway-Regular",  "Helvetica Neue", Helvetica, Arial, sans-serif;
}
aside.clients img {
  margin: 50px auto;
}

section#contact .form-group {
  margin-bottom: 25px;
}
section#contact .form-group input,
section#contact .form-group textarea {
/*  padding: 20px;*/
    border: 1px solid #cdd8df;
    border-radius:1px;
     background-color: #fcfcfc;
}
section#contact select {
    border: 1px solid #cdd8df;
    border-radius:1px;
    background-color: #fcfcfc;
}

section#contact .form-group input.form-control {
  height: auto;
}

section#contact .form-control:focus {
  border-color: #00c3ff;  
  box-shadow: none;
}
section#contact ::-webkit-input-placeholder {
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-moz-placeholder {
  /* Firefox 18- */
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact ::-moz-placeholder {
  /* Firefox 19+ */
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact :-ms-input-placeholder {
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #eeeeee;
}
section#contact .text-danger {
  color: #e74c3c;
}
footer {
  padding: 25px 0;
  text-align: center;
  background-color: #333;
}
footer span.copyright {
  line-height: 40px;
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none;
  color: #00c3ff;
}
footer ul.quicklinks {
  margin-bottom: 0;
  line-height: 40px;
  font-family: "DIN-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  text-transform: none; 
}
li.info-legal a, li.private-life a {
    color: #fff;
}
ul.social-buttons {
  margin-bottom: 0;
}
ul.social-buttons li a {
  display: block;
  background-color: #222222;
  height: 40px;
  width: 40px;
  border-radius: 100%;
  font-size: 20px;
  line-height: 40px;
  color: white;
  outline: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
ul.social-buttons li a:hover,
ul.social-buttons li a:focus,
ul.social-buttons li a:active {
  background-color: #fec503;
}
.btn:focus,
.btn:active,
.btn.active,
.btn:active:focus {
  outline: none;
}
.portfolio-modal .modal-dialog {
  margin: 0;
  height: 100%;
  width: auto;
}
.portfolio-modal .modal-content {
  border-radius: 0;
  background-clip: border-box;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  min-height: 100%;
  padding: 100px 0;
  text-align: center;
}
.portfolio-modal .modal-content h2 {
  margin-bottom: 15px;
  font-size: 3em;
}
.portfolio-modal .modal-content p {
  margin-bottom: 30px;
}
.portfolio-modal .modal-content p.item-intro {
  margin: 20px 0 30px;
  font-family: "Droid Serif", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: italic;
  font-size: 16px;
}
.portfolio-modal .modal-content ul.list-inline {
  margin-bottom: 30px;
  margin-top: 0;
}
.portfolio-modal .modal-content img {
  margin-bottom: 30px;
}
.portfolio-modal .close-modal {
  position: absolute;
  width: 75px;
  height: 75px;
  background-color: transparent;
  top: 25px;
  right: 25px;
  cursor: pointer;
}
.portfolio-modal .close-modal:hover {
  opacity: 0.3;
}
.portfolio-modal .close-modal .lr {
  height: 75px;
  width: 1px;
  margin-left: 35px;
  background-color: #222222;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  /* IE 9 */
  -webkit-transform: rotate(45deg);
  /* Safari and Chrome */
  z-index: 1051;
}
.portfolio-modal .close-modal .lr .rl {
  height: 75px;
  width: 1px;
  background-color: #222222;
  transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  /* IE 9 */
  -webkit-transform: rotate(90deg);
  /* Safari and Chrome */
  z-index: 1052;
}
.portfolio-modal .modal-backdrop {
  opacity: 0;
  display: none;
}
::-moz-selection {
  text-shadow: none;
  background: #A3D8F9;;
}
::selection {
  text-shadow: none;
  background: #A3D8F9;;
}
img::selection {
  background: transparent;
}
img::-moz-selection {
  background: transparent;
}
body {
  webkit-tap-highlight-color: #fed136;
}

/* bloc offres */
@media (max-width: 767px) {
    .bloc-team-member {text-align: center;}
    .bloc-team-member div {margin-bottom: 20px;;}
    .team-member {margin: 0 auto;}
}

@media (min-width: 768px) {
    .bloc-team-member>div {padding: 0 30px;}
}
@media (min-width: 1199px) {
    .bloc-team-member>div {padding: 0 50px;}
}


/* bloc simulateur */
.block-simulateur .title-h2 img {margin-top: -7px;}
.block-simulateur .row:first-child {margin-bottom: 30px;}
.bloc-simulateur-card {
    background: #f1f1f1;
    padding: 0;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.bloc-simulateur-card .title {
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 15px;
    border-bottom: 1px solid #dddddd;
}

.bloc-simulateur-card form .questionnaire label {
    font-weight: normal;
    font-family: "Raleway-regular",  "Helvetica Neue", Helvetica, Arial, sans-serif;
    width : 150px;
}
.bloc-simulateur-card form .questionnaire label[for="action_other"], .bloc-simulateur-card form label[for="contactmode_phone"] {width : 120px;}
.bloc-simulateur-card form .questionnaire label[for="contactmode_email"]:nth-child(2) {width : 140px;}


.bloc-simulateur-card form#price-calculator-start-reebou label:first-child {line-height: 16px;}
.bloc-simulateur-card form select, .bloc-simulateur-card form input[type="text"], .bloc-simulateur-card form input[type="email"] {border: 1px solid #159ccb; color: grey; height: 30px; width: 250px;}
.bloc-simulateur-card form#price-calculator-start-reebou input {margin: 0 0 0 5px;}
.bloc-simulateur-card form div p, .bloc-simulateur-card form#contact-eurotax div, .bloc-simulateur-card form#contact-eurotax-offre div {margin: 0 0 10px 0;}
.bloc-simulateur-card .required.center {font-size: 13px;}

.bloc-simulateur-card form.price-contact-instant select.error, 
.bloc-simulateur-card form.price-contact-instant input[type="text"].error, 
.bloc-simulateur-card form.price-contact-instant input[type="email"].error {
    border: 1px solid red;
}

form#contact-eurotax .actions .err-block p,form#contact-eurotax > p.mandatory {font-size: 13px;}
form#contact-eurotax-offre .err-block p,form#contact-eurotax-offre > p.mandatory {font-size: 13px;}

.bloc-simulateur-card div.thankyou{
    padding: 15px 35px;
    line-height: 25px;
}

.price-contact-instant.form .err-block,
.price-contact-instant.form .err-block p { display: none }
.price-contact-instant.form.error .err-block { display: block }
.price-contact-instant.form.error.error-mandatory .err-block p.err { display: block }
.price-contact-instant.form.error.error-format .err-block p.errFormat { display: block }
.price-contact-instant.form .err-block { color: red }

.bloc-simulateur-card form#contact-eurotax .chk-action label {vertical-align: top;}
.bloc-simulateur-card form#contact-eurotax .chk-action #comment {width: 100%; height: 80px;}
.bloc-simulateur-card form#contact-eurotax select#hour {margin-left: 144px; margin-top: 15px;}
.bloc-simulateur-card form#contact-eurotax div.by_phone label[for="email_confirm"] {width: 100%;}

.bloc-simulateur-card .pc-price-holder {
    text-align: center;
    width: 80%;
    margin: 0 auto 20px auto;
}

.bloc-simulateur-card .pc-price-holder .tarif {
    border-top: 2px solid #dddddd;
    border-bottom: 2px solid #dddddd;
    margin-bottom: 20px;
    padding: 10px 0 5px  0;
}

.bloc-simulateur-card #pc-sendmail {
    box-shadow: 0 1px 3px rgba(0,0,0,0.35);
}

#contact-eurotax-offre .blue, #contact-eurotax .blue {color: #00c3ff; font-weight: bold;}

.bloc-simulateur-card .ws-res h2.title {color: #00c3ff; margin: 10px 0 0 0;}
.bloc-simulateur-card .ws-res h2.title-blue {font-size: 24px; text-align: center;}
.bloc-simulateur-card .ws-res h2.title-blue + p {padding: 10px 15px;}
.bloc-simulateur-card .ws-res p + p.msg-footer {padding: 10px 15px; font-size: 13px;}

@media (max-width: 767px) {
    .card-simulateur {min-height: 750px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .card-simulateur {min-height: 690px;}
}

@media (max-width: 767px) {
    .bloc-simulateur-card {
        background: #ffffff;
        box-shadow: none;
    }
    .card-simulateur div.form-group>label {margin-left: 0 !important;}
    
    .bloc-simulateur-card form select, .bloc-simulateur-card form input[type="text"], .bloc-simulateur-card form input[type="email"] {width: 100%;}
    .bloc-simulateur-card form#contact-eurotax select#hour {margin-left: 0;}
}

@media (min-width: 768px) and (max-width: 991px) {
    #price-calculator-start-reebou > div:nth-of-type(1) {width: 70%; margin: 0 auto; padding-left: 40px;}
    #price-calculator-start-reebou > div:nth-of-type(2) {width: 80%; margin: 0 auto;}
    
    .bloc-simulateur-card form#contact-eurotax > div {width: 70%; margin-left: auto; margin-right: auto; padding-left: 40px;}
    .bloc-simulateur-card form#contact-eurotax .actions, #contact-eurotax > p.mandatory {width: 80%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax > p.mandatory {text-align: center;}
    
    .bloc-simulateur-card form#contact-eurotax-offre > div {width: 70%; margin-left: auto; margin-right: auto; padding-left: 40px;}
    .bloc-simulateur-card form#contact-eurotax-offre .actions, .bloc-simulateur-card form#contact-eurotax-offre .err-block, #contact-eurotax-offre > p.mandatory {width: 80%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax-offre > p.mandatory {text-align: center;}
}

@media (min-width: 992px) and (max-width: 1199px) {
    #price-calculator-start-reebou > div:nth-of-type(1) {width: 90%; margin: 0 auto;}
    #price-calculator-start-reebou > div:nth-of-type(2) {width: 90%; margin: 0 auto;}
    
    .bloc-simulateur-card form#contact-eurotax > div {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    .bloc-simulateur-card form#contact-eurotax .actions, #contact-eurotax > p.mandatory {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax > p.mandatory {text-align: center;}
    
    .bloc-simulateur-card form#contact-eurotax-offre > div {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    .bloc-simulateur-card form#contact-eurotax-offre .actions, .bloc-simulateur-card form#contact-eurotax-offre .err-block, #contact-eurotax-offre > p.mandatory {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax-offre > p.mandatory {text-align: center;}
}

@media (min-width: 1200px) {
    #price-calculator-start-reebou > div:nth-of-type(1) {width: 80%; margin: 0 auto; padding-left: 20px;}
    #price-calculator-start-reebou > div:nth-of-type(2) {width: 90%; margin: 0 auto;}
    
    .bloc-simulateur-card form#contact-eurotax > div {width: 80%; margin-left: auto; margin-right: auto; padding-left: 20px;}
    .bloc-simulateur-card form#contact-eurotax .actions, #contact-eurotax > p.mandatory {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax > p.mandatory {text-align: center;}
    
    .bloc-simulateur-card form#contact-eurotax-offre > div {width: 80%; margin-left: auto; margin-right: auto; padding-left: 20px;}
    .bloc-simulateur-card form#contact-eurotax-offre .actions, .bloc-simulateur-card form#contact-eurotax-offre .err-block, #contact-eurotax-offre > p.mandatory {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax-offre > p.mandatory {text-align: center;}
}

@media (min-width: 1401px) {
    #price-calculator-start-reebou > div:nth-of-type(1) {width: 80%; margin: 0 auto; padding-left: 20px;}
    #price-calculator-start-reebou > div:nth-of-type(2) {width: 90%; margin: 0 auto;}
    
    .bloc-simulateur-card form#contact-eurotax > div {width: 80%; margin-left: auto; margin-right: auto; padding-left: 20px;}
    .bloc-simulateur-card form#contact-eurotax .actions, #contact-eurotax > p.mandatory {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax > p.mandatory {text-align: center;}
    
    .bloc-simulateur-card form#contact-eurotax-offre > div {width: 80%; margin-left: auto; margin-right: auto; padding-left: 20px;}
    .bloc-simulateur-card form#contact-eurotax-offre .actions, .bloc-simulateur-card form#contact-eurotax-offre .err-block, #contact-eurotax-offre > p.mandatory {width: 90%; margin-left: auto; margin-right: auto; padding-left: 0;}
    #contact-eurotax-offre > p.mandatory {text-align: center;}
}

.bloc-simulateur-card form .chk-action label {width: 100%; font-weight: normal;}




@media (max-width: 991px) {
    .title-h2 img {width : 100%;} 
}

@media (max-width: 767px) {
    section h2.section-heading {
        font-size: 36px;
    }
    
   .navbar-fixed-top .navbar-collapse {
      max-height: 100%
   }
   
    .title-h2 img {margin-top: 0;}
    
    .card-simulateur {
        box-shadow: none !important;
    }
}

@media (min-width: 1401px) and (max-width: 1520px) {
    .nav.navbar-nav.navbar-center li a {margin-left: 0;}
    .nav.navbar-nav.navbar-right .shares {margin-right: 0;}
}

@media (max-width: 375px) {
    header .intro-text p {
        font-size: 26px;
        line-height: 32px;
    }
    .block-footer-offre a.btndownload {font-size: 12px;}
}

.card-simulateur .desc {
    text-align: center;
    margin: 13px 0 0 0;
}

.card-simulateur .desc .lead {
    font-family: 'DIN-Medium';
    font-size: 16px;
    color: #4d87aa;
}
.card-simulateur .desc .lead:first-letter {
    text-transform: uppercase;
}

.card-simulateur {
    background: #ffffff;
    color: #265680;
    box-shadow: 0 1px 3px rgba(0,0,0,0.15), 0 1px 10px rgba(0,0,0,0.30);
}
.card-simulateur .title {
    background: radial-gradient(circle at 12% 84%, #2f73bc, #51add7); 
    text-transform: lowercase;
    font-style: italic;
    color: #ffffff;
    font-weight: bold;
    font-size: 25px;
    letter-spacing: 0.1em;
    padding-top: 30px;
    min-height: 110px;
}
.card-simulateur .title:first-letter {text-transform: uppercase;}

.icon-phone {
    background: transparent url('../img/phone.png') top center no-repeat;
    background-size: 75% auto;
    width: 73px;
    height: 72px;
    float: left;
    margin-left: 10px;
}

.icon-mail {
    background: transparent url('../img/mail.png') top center no-repeat;
    background-size: 75% auto;
    width: 93px;
    height: 72px;
    float: right;
    margin-right: 10px;
}

.card-simulateur .questionnaire label {font-weight: bold !important;}

.card-simulateur .isOwner label input[type="radio"], .card-simulateur .buildingTypeCode label input[type="radio"],
.card-simulateur label#opt1 input, .card-simulateur label#opt2 input {margin-right: 5px;}

.card-simulateur .isOwner label:nth-child(2), .card-simulateur .isOwner label:nth-child(3), 
.card-simulateur .buildingTypeCode label:nth-child(2), .card-simulateur .buildingTypeCode label:nth-child(3),
.card-simulateur label#opt1, .card-simulateur label#opt2 {
    color: #29b6f6;
    font-weight: normal !important;
    font-family: arial;
}
.card-simulateur label#opt2 {margin-left: 20px;}
.eurotime {color: #29b6f6;}
.card-simulateur .type-select select {color: #29b6f6;}
.card-simulateur .form-element-row .form-rangeslider-block div:first-child {margin-left: 0 !important;}

.tarif_button {text-align: center;}

.card-simulateur .range-info {margin-top: 15px; margin-left: 145px;}

.card-simulateur .questionnaire p select {
    background: #e1e7ea;
    height: 34px;
    color: #29b6f6;
    font-size: 16px;
    padding: 3px 5px;
    border: none;
}

#totalContentValueTxt {
    margin: 20px 0 20px -40px;;
    background: #ffffff;
    border: 1px solid #e1e7ea;
    color: #a1c2d1;
    text-align: center;
    height: 35px;
    font-size: 16px;
    width: 360px !important;
}

.card-simulateur .separator {
    text-align: center;
    border-top: 1px solid #daeaf7;
    max-width: 600px;
    margin: 10px auto 30px auto;
}

.card-simulateur .price-calculator-display_price {
    font-family: 'DIN-Medium';
    font-size: 26px;
    color: #265680;
}

.card-simulateur .slider-pos {width: 500px !important; margin-left: 150px !important; padding-top: 9px;}

.card-simulateur .price-calculator-display_price.border {
    border-left: none;
    border-right: none;
    border-top: 1px solid #daeaf7;
    border-bottom: 1px solid #daeaf7;
    margin: 0 auto 20px auto;
    max-width: 600px;
    text-align: center;
    padding: 20px 0 20px 0;
}
.card-simulateur .price-calculator-display_price.border .part2 {
    float: right;
}
.card-simulateur .price-calculator-display_price.border .part1 {
    width: 300px;
    margin-left: 30px;
    font-family: 'DIN-Medium';
    font-size: 19px;
}
.card-simulateur .btn-recalculate {
    width: 160px;
    background: #ffffff;
    color: #29b6f6;
    border: 1px solid #eaeaea;
    border-radius: 4px;
    padding: 11px;
    box-shadow: 0px 1px 2px rgba(124, 124, 124, 0.75);
    border-bottom: 2px solid #dadada;
    margin-right: 65px;
    text-transform: uppercase;
    font-size: 17px;
    cursor: pointer;
}

.card-simulateur div.form-group>label {
    width: 200px;
    float: left;
    margin-left: 40px;
    font-weight: normal !important;
    font-size: 14px;
    font-family: 'Arial';
}

.form-group.comment textarea {width: 100%;}

.card-simulateur .form-group select, .card-simulateur .form-group textarea, .card-simulateur .form-group input[type=text], .card-simulateur .form-group input[type=email], .card-simulateur #assured-collection input, .card-simulateur .form-contact-mobile select, .card-simulateur .form-contact-mobile input[type=text], .card-simulateur .form-contact-mobile input[type=email], .card-simulateur .form-contact-mobile textarea, .card-simulateur .form-contact-mobile select#hour[type=text] {
    background: #e1e7ea;
    height: 34px;
    color: #29b6f6;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    padding: 3px 5px;
    border: none;
}

.card-simulateur .form-group {margin: 10px 0 10px 0;}
.card-simulateur .form-group select#hour {
    margin-top: 10px;
}
.card-simulateur div.form-group>label[for=email_confirm] {
    width: 500px;
    margin-bottom: 10px;
}

.card-simulateur .form-group textarea {height: 65px;}
#contact-instant .mandatory {text-align: center; color: #656359 !important;}


@media (max-width: 768px) {
    .card-simulateur .range-info {margin-left: 0;}
    #totalContentValueTxt {margin: 20px 0 20px 0; width: 100% !important;}
    
    .card-simulateur p.isOwner label:nth-child(2), .card-simulateur p.isOwner label:nth-child(3), 
    .card-simulateur p.buildingTypeCode label:nth-child(2), .card-simulateur p.buildingTypeCode label:nth-child(3) {width: 100% !important;}
    
    .card-simulateur .slider-pos {
        /*width: 100% !important;*/
        margin-left: 0 !important;
        clear: left;
    }
}

@media (max-width: 1399px) {
    #top-logo-foyer {margin-top: 15px;}
}